/* ================================================================ */
/* Copyright: Aris Dwi Sulistiawan                                  */
/* Tema : fwd v.3                                                   */
/* ================================================================ */

nav.navbar-static-top .container .navbar-header{ height:90px; }
.dropdown-menu{ padding:0; box-shadow:none; border-left:none;border-right:none;border-bottom:none; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{ background:#f68b1f; }
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ background:#f68b1f; }
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{ width:100%; }
.col-centered{ float: none; margin: 0 auto; display:inline-block; margin-right:-4px; text-align:left; }
/* button.btn-default{ background:#f68b1f; font-family: 'focobold', Helvetica, Arial, sans-serif; border:none; color:#fff; vertical-align:middle; padding:10px 80px; border-radius:8px; }
button.btn-default:hover{ background:rgba(246,139,31,0.8); color:#fff; } */
button.btn-primary{ background:#f68b1f; font-family: 'focobold', Helvetica, Arial, sans-serif; border:none; color:#fff; vertical-align:middle; padding:10px 80px; border-radius:8px; }
button.btn-primary:hover{ background:rgba(246,139,31,0.8); color:#fff; }
ul.list-icon{ margin:0; padding:0; }
ul.list-icon li{ background:url(../img/icon/list.png) left 2px no-repeat; list-style:none; padding:2px 0 2px 30px; margin:5px 0; }
ul.list-icon li ul li{ list-style:circle; background:none; padding:0; }
.breadcrumb{ background:#fff; padding:0; margin:20px 0; border-radius:0; color:#f68b1f; }
.breadcrumb a{ color:#909090; font-weight:bold; }
.plan{ color:#909090; text-decoration:underline; font-style:italic; }
.caption{ color:#909090; font-weight:bold; padding:10px 0; }
.navbar-default{ background:none; color:#222222; border-color:#f68b1f !important; margin-bottom:0; }
.black-nav{ background:#222222; color:#7b7b7b; }
ul.navbar-black{ text-transform:uppercase; font-size:12px; }
ul.navbar-black > li { border-right:1px solid #171717;  }
ul.navbar-black > li > a{ padding:10px 12px; line-height:normal; border-right:1px solid #27282a; color:#f2f2f2 !important; }
ul.navbar-black > li > a:hover{ color:#fff ; background:rgba(255,255,255,0.1) !important; }
.navbar-default ul.navbar-black > .active > a, .navbar-default ul.navbar-black > .active > a:focus, .navbar-default ul.navbar-black > .active > a:hover{ background:rgba(255,255,255,0.1) !important; color:#fff !important; }
ul.navbar-black li.login a{ background:#f68b1f; color:#fff !important; padding:10px 30px; border:none; }
ul.navbar-black li.login a:hover{ background:rgba(246, 139, 31, 0.9) !important;  }
ul.navbar-black li.forgot a{ background:#909090; color:#fff !important; padding:10px 30px; border:none; }
ul.navbar-black li.forgot a:hover{ background:rgba(246, 139, 31, 0.9) !important;  }
ul.navbar-white{ font-size:13px; padding:0; font-family:"Calibri", Arial, Helvetica, sans-serif; font-weight:bold; }
ul.navbar-white > li { width:105px;  }
ul.navbar-white > li.policy{ width:115px;  }
ul.navbar-white > li.member{ width:85px;  }
ul.navbar-white > li.claim{ width:85px;  }
ul.navbar-white > li.benefit{ width:95px; }
ul.navbar-white > li.e-claim{ width:80px;  }
ul.navbar-white > li.menu{ width:105px; }
ul.navbar-white > li.how{ width:70px; }
ul.navbar-white > li.hr{ width:60px; }
ul.navbar-white > li.broker{ width:85px; }
ul.navbar-white > li > a{ padding:30px 8px; line-height:normal; color:#222; height:90px; overflow:hidden; }
ul.navbar-white > li > a:hover, ul.navbar-white > li > a:focus{ color:#fff !important;}
.navbar-default ul.navbar-white > .active > a, .navbar-default ul.navbar-white > .active > a:focus, .navbar-default ul.navbar-white > .active > a:hover{ background:#f68b1f !important; color:#fff !important; }
ul.navbar-white li.login a, ul.navbar-white li.login a.dropdown-toggle{ background:#f68b1f; color:#fff !important; padding:10px 30px; }
ul.navbar-white > li > a.download{ background:url(../img/icon/dropdown.png) 80px center no-repeat; }
ul.navbar-white > li > a.download:hover, ul.navbar-white > li > a.download:focus, ul.navbar-white > .active > a.download:hover, ul.navbar-white > .active > a.download{ background:#f68b1f url(../img/icon/dropdown-white.png) 80px center no-repeat; }
ul.navbar-white > li.hr > a.download{ background:url(../img/icon/dropdown.png) 35px center no-repeat; }
ul.navbar-white > li.hr > a.download:hover, ul.navbar-white > li.hr > a.download:focus, ul.navbar-white > li.hr.active > a.download:hover, ul.navbar-white > li.hr.active > a.download{ background:#f68b1f url(../img/icon/dropdown-white.png) 35px center no-repeat; }

.passion-home{ background:url(../img/background/bg-passion.jpg) no-repeat center center; }
.passion-home h1{ text-align:center; padding:100px 0 20px; }
.passion-home p{ text-align:center; font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:20px; color:#fff; padding:0 130px; }
.passion-home .sign{ border-top:1px solid #fff; width:20%; margin:0 auto; text-align:center; font-weight:bold; font-size:25px; color:#fff; padding-top:20px;margin-top:30px; }
.passion-home .signin{ font-size:18px; margin:0 auto; text-align:center; margin:45px 0 50px; }
.passion-home .signin a{ background:#0e2f40; padding:10px 20px; display:inline-block; color:#fff; border-radius:5px; margin:0 5px; }
.passion-home .signin a.active, .passion-home .signin a:hover{ background:#f75e1b; }

.passion-content .video{ position:relative; }
.passion-content .video img{ width:100%; position:relative; }
.passion-content .video a.play-video{ position:absolute; left:25%; top:25%; background:url(../img/icon/play-video.png) no-repeat center center; width:146px; height:146px; }
.passion-content .col-md-7 .bg-kuning .text{ max-height:125px; overflow:hidden; line-height:19px; }
.passion-content .col-md-8 .bg-biru-light .text{ max-height:145px; overflow:hidden; line-height:18px; }
.passion-content .col-md-8 .bg-biru-dark .text{ max-height:210px; overflow:hidden; line-height:18px; }
.passion-content .col-md-8 .bg-orange .text{ max-height:210px; overflow:hidden; line-height:18px; }
.passion-content h1{ font-size:45px; line-height:50px; }
.passion-content .drop-us-visit{ background:#fff url(../img/icon/drop-us.png) right 110px no-repeat; padding:10px 20px; margin-top:40px; height:175px; }
.passion-content .drop-us-visit p{ padding-right:20px; }
.passion-content .drop-us-visit h4{ color:#8fc4d6; font-size:28px; line-height:30px; }
.passion-content .talk-to-us{ background:#f75e1b; padding:10px 20px; margin-top:40px; color:#fff; height:175px; }
.passion-content .talk-to-us h4{ color:#fff; font-size:24px; line-height:24px; margin:5px 0 0; }
.passion-content .talk-to-us p{ line-height:normal; }
.passion-content .talk-to-us a{ color:#fff; }

.passion-testimonial{ padding:40px 0; background:#fff; }
.passion-testimonial h1{ font-family: 'focobold', Helvetica, Arial, sans-serif; color:#f68b1f; text-align:center; }
.passion-testimonial .splitter{ width:20%; border-top:1px solid #f68b1f; margin:0 auto }
.testimoni.orange .description{  background:#f68b1f !important; }
.testimoni.orange .name:after{ border-top: 16px solid #f68b1f !important; }
.testimoni.grey .description{  background:#f7f7f7 !important; }
.testimoni.grey .name:after{ border-top: 16px solid #f7f7f7; !important; }
.testimoni .description{ background:#f7f7f7; padding:20px 30px;  }
.testimoni .description p { height:60px; overflow:hidden; }
.testimoni .name{ background:#0e2f40; padding:50px 20px; text-align:center; font-family: 'focobold'; font-size:24px; color:#fff;  }
.testimoni .name:after{ content: ''; position: absolute; top: 0px; left: 128px; width: 0; height: 0; border: 15px solid transparent; border-top: 16px solid #f7f7f7; }

.passion-aboutus{ background:url(../img/background/bg-about-howto.jpg) no-repeat center center; width:100%; height:324px; }
.passion-disclaimer{ background:url(../img/background/bg-disclaimer-howto.jpg) no-repeat center center; width:100%; height:324px; }
.join-us{ background:url(../img/background/bg-join-us.jpg) no-repeat center center; width:100%; height:324px; }
.member-info-sub{ background:url(../img/background/bg-member-info-sub.jpg) no-repeat center center; width:100%; height:324px; }
.member-info{ background:url(../img/background/bg-member-info.jpg) no-repeat center center; width:100%; height:324px; }
.hr-outstanding{ background:url(../img/background/bg-hr-outstanding.jpg) no-repeat center center; width:100%; height:324px; }
.hr-policyimaging{ background:url(../img/background/bg-hr-policyimaging.jpg) no-repeat center center; width:100%; height:324px; }
.broker-about-passion{ background:url(../img/background/bg-about-passion.jpg) no-repeat center center; width:100%; height:324px; }
.member-info-benefit{ background:url(../img/background/bg-member-info-benefit.jpg) no-repeat center center; width:100%; height:324px; }
.policy-info-benefit{ background:url(../img/background/bg-policy-info-benefit.jpg) no-repeat center center; width:100%; height:324px; }
.choose-page{ background:url(../img/background/bg-choose-page.jpg) no-repeat center center; width:100%; background-size:cover; }
.choose-page{ background:url(../img/background/bg-login-page.jpg) no-repeat center center; width:100%; background-size:contain; }
.choose-page-height{ height:220px; }
.content.aboutus .col-md-8 .bg-biru-light { margin-top:90px; position:relative; z-index:1; }
.content.aboutus .col-md-7 .bg-kuning { margin-top:-50px; position:absolute; z-index:0; }
.content.hr .col-md-8 .col-md-7 .bg-kuning { margin-top:-50px; position:relative; z-index:0; }
.content.hr .col-md-8 .col-md-8 .bg-biru-light { margin-top:70px; position:absolute; z-index:1; }

.passion-content .row .col-md-8 .row .col-md-7 .bg-orange{ margin-top:-65px; }

.content h2{ font-size:40px; color:#f68b1f; padding:30px 0; margin:0; line-height:42px; }
.content .box-sample{ border:2px solid #ecf0f1; padding:20px 10px; }
.content .box-sample .form-group{ margin-right:20px; display: inline-block; margin-bottom: 0; vertical-align: middle; }
.content .box-sample label{ color:#f68b1f; }
.content .box-sample .form-select, .content .search .form-select { width: 190px; height: 34px; overflow: hidden; background:#f9fafb url(../img/icon/select.png) no-repeat right; border: 1px solid #ccc; border-radius: 4px; cursor:pointer;}
.content .box-sample .form-select-1, .content .search .form-select-1 { width: 350px; height: 34px; overflow: hidden; background:#f9fafb url(../img/icon/select.png) no-repeat right; border: 1px solid #ccc; border-radius: 4px; cursor:pointer;}
.content .box-sample .form-select-1 select, .content .search .form-select-1 select{ background: transparent; width: 350px; padding: 5px; font-size: 16px; line-height: 1; border: 0; border-radius: 4px; height: 34px;   -webkit-appearance: none; cursor:pointer; }


.content .box-sample .form-select select, .content .search .form-select select{ background: transparent; width: 225px; padding: 5px; font-size: 16px; line-height: 1; border: 0; border-radius: 4px; height: 34px;   -webkit-appearance: none; cursor:pointer; }

.content.benefit, .content.eclaim, .content.member-highlight{ background:#f9fafb; border-top:2px solid #ecf0f1; border-bottom:2px solid #ecf0f1; padding:40px 0; }
.content .fa-check-circle{ color:#f68b1f; font-size:14px; }
.content .paging{ text-align:right; float:right; margin:10px 0 30px 0; }
.content .paging .form-select { width: 65px; height: 34px; overflow: hidden; background:#f9fafb url(../img/icon/select.png) no-repeat right; border: 1px solid #ccc; border-radius: 4px; cursor:pointer;}
.content .paging .form-select select { background: transparent; width: 90px; padding: 5px; font-size: 16px; line-height: 1; border: 0; border-radius: 4px; height: 34px;   -webkit-appearance: none; cursor:pointer; }
.content .note{ font-family:"Calibri", Helvetica, Arial, sans-serif; font-style:italic; font-size:12px; }
.content .search .form-select { float:left; }
.content .search button.btn-default{ margin-left:10px; padding:7px 30px; }
.content .borderless td, .borderless th { border: none; vertical-align:middle; }
.content .table-total{ background:#12afc0; color:#fff; }
.content .table-total .total{ font-size:24px; border:none; border-bottom:1px solid #89d7e0; }
.content .table-total .icon-total{ background:url(../img/icon/total.png) no-repeat left center; width:77px; height:76px; float:left; position:relative; margin-left:-30px; margin-top:30px;}
.content .table-total .summary-total{ float:right; width:80%; }
.content .table thead tr th i.middle-1{ position: relative; margin-top: 0;margin-left:6px }
.content .table thead tr th i.middle-2{ position: relative; float:right; margin-top: -8px;margin-left:6px }
.content .table thead tr th{ vertical-align:middle;  }

.disclaimer h4{ font-size:24px; color:#fff; padding:0; margin:0; line-height:28px; }
.disclaimer h2 span.printed a{ color:#434343; font-size:20px; text-align:right; float:right; margin-top:10px; }
.disclaimer p{ color:#fff; }
.disclaimer .left-content{ background:#f68b1f; padding:30px; }
.disclaimer .left-content:after{ content: ''; position: absolute; top: 10%; right: -16px; width: 0; height: 0; border: 15px solid transparent; border-left: 16px solid #f68b1f; }
.disclaimer .send-it{ color:#fff; font-size:18px; text-transform:uppercase; }
.disclaimer .right-content{ padding:0 30px; }
.disclaimer .right-content h4{ font-size:24px; color:#222; padding:0; margin:0; line-height:28px; font-family: 'focobold', Helvetica, Arial, sans-serif; padding-top:30px; }
.disclaimer .right-content p{ font-family: 'focoregular', Helvetica, Arial, sans-serif; color:#222; font-size:16px;}

.download-menu h5{ margin:0; padding:10px 0; color:#fff; font-size:36px;line-height:36px; }
.download-menu p{ color:#fff; }
.download-menu a.btn-download{ padding:4px 0; margin:6px 0; text-align:center; display:inline-block; font-family: 'focobold', Helvetica, Arial, sans-serif; font-size:16px; color:#0e2f40; background:#fff; border-radius:5px; width:100%; }
.download-menu .box-arrow-left,.download-menu .box-arrow-right { padding:20px 40px; }
.download-menu .box-arrow-left:after{ content: ''; position: absolute; top: 50%; left: -30px; width: 0; height: 0; border: 15px solid transparent; z-index:1; }
.download-menu .bg-biru-dark:after{ border-right: 16px solid #0e2f40 !important; }
.download-menu .bg-orange:after{ border-right: 16px solid #f68b1f !important; }
.download-menu .bg-merah:after{ border-right: 16px solid #f75e1b !important; }
.download-menu .bg-merah-light:after{ border-right: 16px solid #e30521 !important; }
.download-menu .box-arrow-right:after{ content: ''; position: absolute; top: 50%; right: -30px; width: 0; height: 0; border: 15px solid transparent; z-index:1;  }
.download-menu .bg-biru-light:after{ border-left: 16px solid #12afc0 !important; }
.download-menu .bg-kuning:after{ border-left: 16px solid #fcbf16 !important; }
.download-menu .box-no-arrow-right{ padding:20px 40px; }
.download-menu .box-no-arrow-right a.btn-download{ padding:4px 0; margin:44px 0; text-align:center; display:inline-block; font-family: 'focobold', Helvetica, Arial, sans-serif; font-size:16px; color:#0e2f40; background:#fff; border-radius:5px; width:50%; }
.download-menu .claim-guideline h5{ margin:0; padding:10px 0; color:#fff; font-size:24px;line-height:24px; }
.download-menu .claim-guideline h5.ame{ font-size:18px; }
.download-menu .claim-guideline .box-no-arrow-right a.btn-download{ padding:4px 0; margin:50px 0; text-align:center; display:inline-block; font-family: 'focobold', Helvetica, Arial, sans-serif; font-size:16px; color:#0e2f40; background:#fff; border-radius:5px; width:50%; }
.download-menu .claim-guideline .video img{ width:100%; position:relative; }
.download-menu .claim-guideline .video a.play-video{ position:absolute; left:25%; top:25%; background:url(../img/icon/play-video.png) no-repeat center center; width:146px; height:146px; }

.eclaim-upload{ background:#fff; border:1px solid #ecf0f1; padding:30px 20px; margin:20px 0; }
.eclaim-upload input.calendar{ background:url(../img/icon/calendar.png) no-repeat right center; }
.button-upload{ background:#f75e1b; overflow: hidden; position: relative; color: #fff; border-radius: 4px; cursor: pointer; display: inline-block;    font-size: 15px; font-weight: normal; padding: 6px 12px; text-align: center; vertical-align: middle; white-space: nowrap; margin-top:-1px; }
.button-upload .upload{ cursor: pointer; font-size: 20px; margin: 0; opacity: 0; padding: 0; position: absolute; right: 0; top: 0; }
.upload-file{ width:110px; display:inline-block }

.join h4{ font-size:24px; padding:0; margin:0; line-height:28px; }
.join .apply{ background:#f7f7f7; height:95px; overflow:hidden; font-size:18px; line-height:normal; }
.join a.btn-apply{ background:url(../img/icon/apply.png) center center no-repeat; height:95px; width:229px; float:left; margin-right:10px;  }
.join .text-apply{ margin:36px 0; height:26px; overflow:hidden; }
.join .right-content h4{ font-size:24px; padding:10px; margin:0; line-height:28px; background:#f7f7f7; }
.join .box-arrow-right{ padding:10px; color:#fff; }
.join .box-arrow-right:after{ content: ''; position: absolute; top: 15%; right: -15px; width: 0; height: 0; border: 7px solid transparent; z-index:1; }
.join .bg-biru-dark:after{ border-left: 8px solid #0e2f40 !important; }
.join .box-right{ padding:15px; color:#fff; }
.join .box-right p{ margin-top:0; }

.member .font-first{ background:#f68b1f; font-family: 'focobold', Helvetica, Arial, sans-serif; font-size:42px; padding:10px 15px; float:left; margin-right:20px;line-height:44px; color:#fff; }
.member p{ margin-top:0; }
.member .comment{ border-top:2px solid #ecf0f1; border-bottom:2px solid #ecf0f1; padding:10px 0; }
.member a.widget-news{ padding:20px 0; display:block; }
.member a.widget-news .title{ font-family: 'focobold', Helvetica, Arial, sans-serif; font-size:24px; line-height:26px; color:#222; padding:10px 0; }
.member a.widget-news .description{ font-size:16px; }
.member .member-schedule{ padding:40px 0; border:2px solid #fff; }
.member .member-schedule:hover{ border:2px solid #ecf0f1; background:#f9fafb; }
.member .member-schedule h4{ font-size:24px; padding:0; margin:0; line-height:28px; padding-bottom:20px; }
.member .member-schedule p{ padding:20px 0; font-size:16px; width:70%; margin:0 auto; }
.content .member-left, .content .member-right{ border:2px solid #ecf0f1; }
.content .member-left .name{ padding:30px 20px;font-family: 'focobold', Helvetica, Arial, sans-serif; font-size:30px; border-bottom:2px solid #ecf0f1; text-transform:capitalize; background:#f9fafb; }
.content .member-left .ceklist{ margin-left:20px; font-family: 'focobold', Helvetica, Arial, sans-serif; }
.content .member-left .ceklist:before{ content:"\f058"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #000; font-size: 16px; padding-right: 0.5em; position: absolute; color:#f68b1f; margin-left:-20px; margin-top:-2px; }
.content .member-right{ background:#fff; }
.content .member-right .head-button{ display:block;border-bottom:4px solid #ecf0f1; margin-bottom:10px; background:#f9fafb; }
.content .member-right .head-button .name{ display:inline-block;  padding:10px; font-family: 'focobold', Helvetica, Arial, sans-serif; font-size:16px;  }
.content .member-right .head-button a.btn-default{ padding:12px 10px; color:#fff; background:#f68b1f; float:right; display:inline-block; }
.map .embed-map{ position:relative; z-index:0; }
.map .embed-map .select-map{ display:inline-block;  background:rgba(0,0,0,0.4); padding:10px; position:absolute; z-index:1; width:100%; height:55px; overflow:hidden; }
.map .embed-map .select-map .form-select { width: 230px; height: 34px; overflow: hidden; background:#f9fafb url(../img/icon/select.png) no-repeat right; border: 1px solid #ccc; border-radius: 4px; cursor:pointer;}
.map .embed-map .select-map .form-select select{ background: transparent; width: 255px; padding: 5px; font-size: 16px; line-height: 1; border: 0; border-radius: 4px; height: 34px;   -webkit-appearance: none; cursor:pointer; }
.map .embed-map .select-map button.btn-default{ padding:7px 30px; }
.map .provider{ padding:30px 20px; border:1px solid #e3e6e8; background:#fbfbfc; color:#8e8e8f; font-size:16px; line-height:normal; }
.map .provider h3{ color:#f68b1f; font-size:20px; margin:0; padding:0; margin-bottom:10px; }
.map .provider p{ margin:2px 0; }
.map .provider table tr td{ margin:0; padding:2px 0; }
.map .provider a.btn-default{ background:#f68b1f; font-family: 'focobold', Helvetica, Arial, sans-serif; border:none; color:#fff; vertical-align:middle; padding:10px 30px; border-radius:8px; }
.map .provider a.btn-default:hover{ background:rgba(246,139,31,0.8); color:#fff; }

.hr .right-content h4{ font-size:24px; padding:10px; margin:0; line-height:28px; background:#f7f7f7; }
.hr .provider{ padding:0; border:1px solid #e3e6e8; background:#fff; color:#222; font-size:16px; line-height:normal; }
.hr .provider .hr-provider{ padding:20px 30px; }
.hr .provider h3{ color:#f68b1f; font-size:24px; margin:0; padding:0; line-height:26px; height:75px; overflow:hidden; }
.hr .provider a.btn-default, .hr-modal a.btn-default, .hr .btn-default{ background:#f75e1b; font-family: 'focobold', Helvetica, Arial, sans-serif; border:none; color:#fff; vertical-align:middle; padding:10px 30px; border-radius:8px; margin:20px 0 10px; display:block; }
.hr .provider a.btn-default:hover, .hr-modal a.btn-default:hover, .hr .btn-default:hover{ background:rgba(246,139,31,0.8); color:#fff; }

.hr-modal{ font-weight:bold; font-size:20px; }
.hr-modal h4{ font-size:24px; padding:10px; margin:0; line-height:28px; color:#f68b1f; text-align:center; }
.hr-modal .borderless td, .borderless th { border: none; vertical-align:middle; }
.hr-modal .note{ font-family:"Calibri", Helvetica, Arial, sans-serif; font-style:italic; font-size:12px; color:#909090; font-weight:normal; }
.hr-modal input.calendar{ background:url(../img/icon/calendar-orange.png) no-repeat right center; }
.hr-modal .x-close{ background:url(../img/icon/close-x.png) no-repeat right top; width:48px; height:48px; position:absolute; top:-24px; right:-24px; }

.hr .left-content h4{ font-size:24px; color:#fff; padding:0; margin:0; line-height:28px; }
.hr .left-content h2 span.printed a{ color:#434343; font-size:20px; text-align:right; float:right; margin-top:10px; }
.hr .left-content p{ color:#fff; }
.hr .left-content{ background:#f68b1f; padding:30px; }
.hr .left-content:after{ content: ''; position: absolute; top: 10%; right: -30px; width: 0; height: 0; border: 15px solid transparent; border-left: 16px solid #f68b1f; z-index:1; }
.hr .send-it{ color:#fff; font-size:18px; text-transform:uppercase; }
.hr .right-content{ padding:20px 30px; background:#f9fafb; z-index:0; }
.hr .right-content h4{ font-size:24px; color:#222; padding:0; margin:0; line-height:28px; font-family: 'focobold', Helvetica, Arial, sans-serif; }
.hr .right-content p{ font-family: 'focoregular', Helvetica, Arial, sans-serif; color:#222; font-size:16px;}
.hr .right-content .nomer{ font-family:Helvetica, Arial, sans-serif; font-size:26px; color:#fff; padding:5px 12px; font-weight:bold; background:#f68b1f; }
.hr .right-content h5{ font-family: 'focobold', Helvetica, Arial, sans-serif; font-size:26px; padding:15px 0; margin:0;  }

.hr .right-content .radio-button label.c-radio { display: inline-block; cursor: pointer; position: relative; padding-left: 25px; margin-right: 15px; font-size: 13px; }
.hr .right-content .radio-button input[type=radio] { display: none; }
.hr .right-content .radio-button label.c-radio:before { content: ""; display: inline-block; width: 16px; height: 16px; margin-right: 10px; position: absolute; left: 0; bottom: 1px; background-color: #ffffff;  border-radius: 8px; border:1px solid #ecf0f1; }
.hr .right-content .radio-button input[type=radio]:checked + label.c-radio:before { content: "\2022"; color: #f68b1f; font-size: 26px; text-align: center; line-height: 13px; }

.hr .right-content .form-select { width: 65px; height: 34px; overflow: hidden; background:#f9fafb url(../img/icon/select.png) no-repeat right; border: 1px solid #ccc; border-radius: 4px; cursor:pointer;}
.hr .right-content .form-select select { background: transparent; width: 90px; padding: 5px; font-size: 16px; line-height: 1; border: 0; border-radius: 4px; height: 34px;   -webkit-appearance: none; cursor:pointer; }
.hr .right-content .form-select.year { width: 85px; height: 34px; overflow: hidden; background:#f9fafb url(../img/icon/select.png) no-repeat right; border: 1px solid #ccc; border-radius: 4px; cursor:pointer;}
.hr .right-content .form-select.year select { background: transparent; width: 110px; padding: 5px; font-size: 16px; line-height: 1; border: 0; border-radius: 4px; height: 34px;   -webkit-appearance: none; cursor:pointer; }

.hr .video{ position:relative; }
.hr .video img{ width:100%; position:relative; }
.hr .video a.play-video{ position:absolute; left:25%; top:25%; background:url(../img/icon/play-video.png) no-repeat center center; width:146px; height:146px; }

a.read-more{ color:#fff; background:#f68b1f; text-align:center; padding:10px 20px; display:inline-block; font-size:22px;  }
.choose-page a{ color:#fff; }
.choose-page a:hover{ text-decoration:underline; }
.choose-page img{ width:auto; display:inline-block; }
.login-page .page{ text-align:center; color:#fff; font-size:20px; padding:20px 80px; }

.login-page .form-daftar{ padding:10px 20px; float:left; }
.login-page .form-forgot{ padding:10px 0; float:right; }
.login-page .form-daftar label{ color:#fff; font-weight:normal; cursor:pointer; }
.login-page .form-daftar input[type=checkbox] { display:none; }
.login-page .form-daftar label:before { background-color: #fff; box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3); content: ""; display: inline-block; height: 16px; width: 16px; border-radius:3px; position:absolute; margin-left:-20px; margin-top:3px;}
.login-page .form-daftar input[type=checkbox]:checked + label:before { content: "\2713"; font-size: 24px; color: #f79429; text-align: center; font-weight:bold; line-height:10px; }
.login-page .form-submit{ padding:10px 0 30px 0; border-bottom:1px solid #fff; }
.login-page .form-submit button{ background:#f75e1b; padding:10px 50px; border:none; color:#fff; font-family: 'focobold', Helvetica, Arial, sans-serif; border-radius:5px; }


footer.foot{ background:#222222; font-family:"Calibri", Helvetica, Arial, sans-serif; font-size:12px; color:#fff; }
footer.foot a{ color:#fff; }
footer.foot .fa-facebook{ border-radius:50px; color:#222; background:#f6f6f6; font-size:20px; padding:6px 10px; }
footer.foot .fa-twitter, footer.foot .fa-youtube{ border-radius:50px; color:#222; background:#f6f6f6; font-size:20px; padding:6px 8px; }


#CostumerService{ margin:0; padding:0; border:none; } .clear { clear:both; }
#CostumerService .box_bawah{ position:fixed; bottom:0; right:1%; width:auto; background:#f68b1f; color:#fff; font-family: 'focobold', Helvetica, Arial, sans-serif; z-index:10; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -webkit-box-shadow: 0 0 5px 0 #CCC; box-shadow: 0 0 5px 0 #CCC;  }
#CostumerService a.toogle_feedback{ color:#fff; text-decoration:none; padding:5px 15px; float:left; font-size:16px; }
#CostumerService a.open{ width:240px; float:left; }
#CostumerService a.close{ padding:5px 10px; background:transparent; color:#fcdcbc; text-decoration:none; float:right; opacity:1; cursor:default; }
#CostumerService #cs_besar .box{  position:fixed; bottom:0; right:1%; width:auto; font-family: 'focobold', Helvetica, Arial, sans-serif; box-shadow: 0 0 5px 0 #CCC; -moz-box-shadow: 0 0 5px 0 #CCC; -webkit-box-shadow: 0 0 5px 0 #CCC; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;  z-index:10; }
#CostumerService #cs_besar .box .box_atas{ background:#f68b1f; color:#fff; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; }
#CostumerService #cs_besar .box_isi{ border:1px solid #ddd; width:280px; border-bottom:none; border-top:none; background:white; z-index:10; position:relative; z-index:10; }
#CostumerService #cs_besar .box_isi .admin{ background:#fafafa; padding:10px 20px; }
#CostumerService #cs_besar .box_isi .admin img{ float:left; margin-right:10px; border-radius:25px; -webkit-border-radius:25px; -moz-border-radius:25px; }
#CostumerService #cs_besar .box_isi .admin .uadmin{ line-height:15px; margin-top:7px; float:left; }
#CostumerService #cs_besar .box_isi .chat{ background:#fafafa; padding:20px; }
#CostumerService #cs_besar .box_isi .chat input{ font-family: 'focoregular', Helvetica, Arial, sans-serif;  }

#CostumerService #cs_besar .box_isi .result-chat{ font-family: 'focoregular', Helvetica, Arial, sans-serif; }
#CostumerService #cs_besar .box_isi .result-chat ul{ list-style:none; margin:0; padding:0; }
#CostumerService #cs_besar .box_isi .result-chat ul li .text{ border:1px solid #fcdab7; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:10px; position:relative;  width: 170px;  }
#CostumerService #cs_besar .box_isi .result-chat ul li img{ border-radius:25px; -webkit-border-radius:25px; -moz-border-radius:25px; }

#CostumerService #cs_besar .box_isi .result-chat ul li.mimin{ background:#fff; padding:10px 20px; }
#CostumerService #cs_besar .box_isi .result-chat ul li.mimin img{ float:left; }
#CostumerService #cs_besar .box_isi .result-chat ul li.mimin .text{ float:right; }
#CostumerService #cs_besar .box_isi .result-chat ul li.mimin .text:before, #CostumerService #cs_besar .box_isi .result-chat ul li.mimin .text:after{ right: 100%; top: 40%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#CostumerService #cs_besar .box_isi .result-chat ul li.mimin .text:after { border-color: rgba(255, 255, 255, 0); border-right-color: #fff; border-width: 6px; margin-top: -6px; }
#CostumerService #cs_besar .box_isi .result-chat ul li.mimin .text:before {	border-color: rgba(252, 218, 183, 0); border-right-color: #fcdab7; border-width: 7px; margin-top: -7px; }

#CostumerService #cs_besar .box_isi .result-chat ul li.user{ background:#fff; padding:10px 20px; }
#CostumerService #cs_besar .box_isi .result-chat ul li.user img{ float:right; }
#CostumerService #cs_besar .box_isi .result-chat ul li.user .text{ float:left; }
#CostumerService #cs_besar .box_isi .result-chat ul li.user .text:before, #CostumerService #cs_besar .box_isi .result-chat ul li.user .text:after{ left: 100%; top: 40%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#CostumerService #cs_besar .box_isi .result-chat ul li.user .text:after { border-color: rgba(255, 255, 255, 0); border-left-color: #fff; border-width: 6px; margin-top: -6px; }
#CostumerService #cs_besar .box_isi .result-chat ul li.user .text:before {	border-color: rgba(252, 218, 183, 0); border-left-color: #fcdab7; border-width: 7px; margin-top: -7px; }